$('#ajax-modal').html('<%= escape_javascript(render :partial => 'users/show_user_homeworks') %>');
showModal('ajax-modal', '1040px');
$('#ajax-modal').siblings().remove();
var mTop = ($(window).height()-646)/2;
var mLeft = ($(window).width()-1054)/2;
$('#ajax-modal').parent().css("border","3px solid #269ac9").css("top","mTop").css("left","mLeft").css("position","fixed");
$('#ajax-modal').css("margin","15px");